间隔线
轻量级SEO友好型网站内容管理系统
首页 >> 教程与帮助 >> 安装使用 >> 详细内容

数据库版本选择

发布时间:2016-01-23 15:27:51点击次数:作者:admin

数据库一般版本即可。

建议选择mysql5.x版本,推荐5.6

可根据自己的实际使用情况进行调整,如使用某些版本数据库出现问题,可以联系我司客服人员协助解决。目前所见到的mysql数据库,我司网站系统都兼容。

相关文章